GET api/Dashboard/GetUnsureEncounter?q={q}
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| q | string |
Required |
Body Parameters
None.
Response Information
Resource Description
AsapResponseOfListOfDashboardMedicalDTO| Name | Description | Type | Additional information |
|---|---|---|---|
| isSuccess | boolean |
None. |
|
| message | string |
None. |
|
| jsonObj | Collection of DashboardMedicalDTO |
None. |
|
| totalCount | integer |
None. |
Response Formats
application/json, text/json
Sample:
{
"isSuccess": true,
"message": "sample string 2",
"jsonObj": [
{
"EncounterId": 1,
"CaseNo": 2,
"EmployeeId": "sample string 3",
"EmployeeLName": "sample string 4",
"EmployeeFName": "sample string 5",
"CompanyEmployeeId": "sample string 6",
"CompanyName": "sample string 7",
"InjuryTypeId": 1,
"InjuryTypeName": "sample string 8",
"OpenedUserName": "sample string 9",
"OpenedDate": "2026-06-20T07:11:35.2358802-07:00",
"SignandCloseBy": 1,
"SignandCloseDate": "2026-06-20T07:11:35.2358802-07:00",
"Status": 1,
"Sequence": 11,
"InteractionType": 1,
"OnSiteLocationId": 1,
"TeleMedicineId": 1,
"ServiceType": "sample string 12",
"COSSubServiceId": 1,
"COSSubServiceName": "sample string 13",
"WLCode": "sample string 14",
"EstimatedDOI": true,
"LevelOfCareId": 1,
"CaseStatus": 1,
"MedicUserName": "sample string 15",
"OnSiteClinicLocation": "sample string 16",
"VisitType": 17,
"ValidFlag": true,
"DateCreated": "2026-06-20T07:11:35.2358802-07:00",
"DateUpdated": "2026-06-20T07:11:35.2358802-07:00",
"UserIDCreated": 21,
"UserIDUpdated": 22,
"CompanyCode": "sample string 23",
"IsExcludeDiscount": true
},
{
"EncounterId": 1,
"CaseNo": 2,
"EmployeeId": "sample string 3",
"EmployeeLName": "sample string 4",
"EmployeeFName": "sample string 5",
"CompanyEmployeeId": "sample string 6",
"CompanyName": "sample string 7",
"InjuryTypeId": 1,
"InjuryTypeName": "sample string 8",
"OpenedUserName": "sample string 9",
"OpenedDate": "2026-06-20T07:11:35.2358802-07:00",
"SignandCloseBy": 1,
"SignandCloseDate": "2026-06-20T07:11:35.2358802-07:00",
"Status": 1,
"Sequence": 11,
"InteractionType": 1,
"OnSiteLocationId": 1,
"TeleMedicineId": 1,
"ServiceType": "sample string 12",
"COSSubServiceId": 1,
"COSSubServiceName": "sample string 13",
"WLCode": "sample string 14",
"EstimatedDOI": true,
"LevelOfCareId": 1,
"CaseStatus": 1,
"MedicUserName": "sample string 15",
"OnSiteClinicLocation": "sample string 16",
"VisitType": 17,
"ValidFlag": true,
"DateCreated": "2026-06-20T07:11:35.2358802-07:00",
"DateUpdated": "2026-06-20T07:11:35.2358802-07:00",
"UserIDCreated": 21,
"UserIDUpdated": 22,
"CompanyCode": "sample string 23",
"IsExcludeDiscount": true
}
],
"totalCount": 3
}